# -*- encoding: utf-8 -*-
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'jumpup/stats/version'

Gem::Specification.new do |gem|
  gem.name          = "jumpup-stats"
  gem.version       = Jumpup::Stats::VERSION
  gem.authors       = ["HE:labs"]
  gem.email         = ["contato@helabs.com.br"]
  gem.description   = %q{Rake task to send scores to dashboard.}
  gem.summary       = %q{Rake task to send scores to dashboard.}
  gem.homepage      = "https://github.com/Helabs/jumpup-stats"
  gem.license       = "MIT"

  gem.files         = `git ls-files`.split($/)
  gem.executables   = gem.files.grep(%r{^bin/}).map{ |f| File.basename(f) }
  gem.test_files    = gem.files.grep(%r{^(test|spec|features)/})
  gem.require_paths = ["lib"]

  gem.add_dependency 'rubocop', '0.17.0'
  gem.add_dependency 'brakeman', '2.3.1'
  gem.add_dependency 'metric_fu', '4.7.2'
  gem.add_dependency 'sandi_meter', '1.0.5'
  gem.add_dependency 'mago', '0.1.0'

  gem.add_runtime_dependency('colored', '~> 1.2')
end
